/* Styles used in general for all documents */

/* Custom sytles: */

/* following style block is for a simple slide show modified from W3Schools */
<style>
* {box-sizing:border-box}
body {font-family: Verdana,sans-serif;margin:0}

/* Slideshow container */
.slideshow-container {
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 0;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .slprev, .slnext,.text {font-size: 11px}
}
</style>

/* following style block allows for highlighting the local target of an anchor tag */
<style>
ul, ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	margin-left: 0;
}

	ul li, ol li {
		padding: 0;
	}

/* background below: #ccc is gray80, #e0e0e0 is gray88, #f2f2f2 is gray95 */
:target {
	background: #e0e0e0;
	border: solid 1px #aaa;
}

small {
	font-size: 7pt;
}
</style>

/* Generic classes: */

.centered {text-align: center; align: center; valign: middle;}
.italicized {font-style: italic;}
/* for onMouseOut links:*/
.out {font-size: default; text-decoration: none; color: black;}
/* for onMouseOver links:*/
.over {font-size: 18; text-decoration: underline; color: blue;}
.underlined {text-decoration: underline;}

/* Custom classes: */

A {font-weight: bold; text-decoration: none;}
A.hover:hover {background-color: cyan;}
A.index {font-weight: bold; color: darkgoldenrod;}
A.underscore {text-decoration: underline;}

/* default address */
ADDRESS.default {font-family: sans-serif; font-size: 11pt; font-style: normal; line-height: 1.2;}

ADDRESS.eight_pt {font-family: sans-serif; font-size: 8pt;}
ADDRESS.ten_pt {font-family: sans-serif; font-size: 10pt;}

/* default blockquote */
BLOCKQUOTE.default {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11pt; margin-left: 5mm; line-height: 1.5;}

BLOCKQUOTE.indent_ten_pt {font-family: sans-serif; font-size: 10pt; margin-left: 5mm;}
BLOCKQUOTE.indent_twelve_pt {font-family: sans-serif; font-size: 12pt; margin-left: 5mm;}

BODY.factsheet {background-color: cornsilk;}
BODY.image {background-color: lightgreen;}
BODY.manuscript {background: ivory; margin-left: 2mm; margin-right: 2mm;}
BODY.pressrelease {background-color: ivory;}

/* as of 2018-07-24, am not using a specific color for most due to negative effect on linked appearance */
CITE.booklet {color: ;}
CITE.book {color: ;}
CITE.group {color: goldenrod;}
CITE.manuscript {color: ;}
CITE.newsletter {color: ;}
CITE.newspaper {color: ;}
CITE.onlinemedia {color: ;}
CITE.journal {color: ;}
CITE.proceeding {color: ;}
CITE.quotation {color: darkolivegreen;}
CITE.species {color: darkolivegreen; font-weight: bold;}
CITE.video {color: ;}

DIV.footnotes {background: navajowhite;}
DIV.references {background: whitesmoke;}

/* default fieldset */
FIELDSET.default {border: 2px; border-style: solid; border-color: darkgoldenrod; margin-top: 20px; border-radius: 6px;}

FIGURE.no_wrap_left {display: block; margin: 0px;}
FIGURE.wrap_text_left {display: block; font-style: italic; font-variant: small-caps; float: right; margin: 10px;}
FIGURE.wrap_text_right {display: block; font-style: italic; font-variant: small-caps; float: left; margin: 10px;}

/* default figcaption */
FIGCAPTION.default {font-family: sans-serif; font-style: italic; font-variant: small-caps; font-size: 8pt; text-align: center;}

FIGCAPTION.gallery {font-family: sans-serif; font-style: italic; font-variant: small-caps; font-size: 10pt; text-align: center;}

FOOTER {font-family: sans-serif; font-size: 8pt; background: #C0C0C0; text-align: center;}

H1.manuscript {color: brown;}

/* default H2 */
H2.default {color: darkgoldenrod; font-family: Helvetica, Verdana, Arial, sans-serif;}

H2.manuscript {color: brown;}
H2.newsletter {font-family: Verdana, Helvetica, sans-serif;}
H2.pressrelease {text-align: center; background-color: navy; color: white; font-family: 'Arial Rounded MT Bold';}

/* default H3 */
H3.default {color: darkgoldenrod; font-family: Helvetica, Verdana, Arial, sans-serif;}

H3.manuscript {color: brown;}
H3.newsletter {font-family: Verdana, Helvetica, sans-serif;}

/* default H4 */
H4.default {color: black; font-family: Helvetica, Verdana, Arial, sans-serif;}

H4.manuscript {color: brown;}
H4.pressrelease {text-align: center;}

HR.block_sep {display: block; margin-top: 1.0em; margin-bottom: 1.0em; margin-left: auto; margin-right: auto; border-style: inset; border-width: 3px;}

/* below is temporary workaround for the currently not supported seamless attribute for iframe */
iframe[seamless]{
    background-color: transparent;
    border: 0px none transparent;
    padding: 0px;
    overflow: hidden;
}

IMG.left_wrap {float: left; margin: 0px 10px;}
IMG.right_wrap {float: right; margin: 0px 10px;}

input.pointer_cursor {cursor: pointer;}

/* default legend */
LEGEND.default {font-family: sans-serif; color: black; font-size: 12pt; font-weight: bold;}

LI.ten_pt_underline {font-family: sans-serif; text-decoration: underline; font-size: 10pt;}
LI.nine_pt_blue_hover {font-family: sans-serif; font-size: 9pt;}
/* below is acqua: */
LI.nine_pt_blue_hover:hover {background-color: #00FFFF;} 
LI.ten_pt_blue_hover {font-family: sans-serif; font-size: 10pt; line-height: 1.5;}
/* below is acqua: */
LI.ten_pt_blue_hover:hover {background-color: #00FFFF;} 

/* default numbered lists */
OL.default {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11pt; line-height: 1.5;}

OL.seven_pt {font-family: sans-serif; font-size: 7pt;}
OL.eight_pt {font-family: sans-serif; font-size: 8pt;}
OL.indent_eight_pt {font-family: sans-serif; font-size: 8pt; margin-left: 5mm;}
OL.indent_two_eight_pt {font-family: sans-serif; font-size: 8pt; margin-left: 10mm;}
OL.ten_pt {font-family: sans-serif; font-size: 10pt;}
OL.ten_pt_indent {font-family: sans-serif; font-size: 10pt; margin-left: 5mm; padding: 0;}
OL.indent_two_ten_pt {font-family: sans-serif; font-size: 10pt; margin-left: 10mm; padding: 0;}
OL.ten_pt_underline {font-family: sans-serif; text-decoration: underline; font-size: 10pt;}
OL.tenptmp {list-style-type: none; font-family: sans-serif; font-size: 16pt; margin: 0; padding: 0;}
OL.eleven_pt {font-family: sans-serif; font-size: 11pt;}
OL.twelve_pt {font-family: sans-serif; font-size: 12pt;}
OL.tenptlm3p0 {font-family: sans-serif; font-size: 10pt; margin-left: 3mm; padding: 0;}

/* default paragraphs */
P.default {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11pt;}

P.indent_eight_pt {font-family: sans-serif; font-size: 8pt; margin-left: 5mm;}
P.indent_two_eight_pt {font-family: sans-serif; font-size: 8pt; margin-left: 10mm;}
P.separate {clear: left;}
P.seven_pt {font-family: sans-serif; font-size: 7pt;}
P.eight_pt {font-family: sans-serif; font-size: 8pt;}
P.eight_pt_blue_hover {font-family: sans-serif; font-size: 8pt;}
/* below is acqua: */
P.eight_pt_blue_hover:hover {background-color: #00FFFF;} 
P.ten_pt {font-family: sans-serif; font-size: 10pt;}
P.ten_pt_bold {font-family: sans-serif; font-size: 10pt; font-weight: bold;}
P.ten_pt_green {font-family: sans-serif; font-size: 10pt; color: green;}
P.eleven_pt {font-family: sans-serif; font-size: 11pt;}
P.eleven_pt_bold {font-family: sans-serif; font-size: 11pt; font-weight: bold;}
P.eleven_pt_green_bold {font-family: sans-serif; font-size: 11pt; font-weight: bold; color: green;}
P.twelve_pt {font-family: sans-serif; font-size: 12pt;}
P.twelve_pt_bold {font-family: sans-serif; font-size: 12pt; font-weight: bold;}
P.thirteen_pt_bold {font-family: sans-serif; font-size: 13pt; font-weight: bold;}
P.image {align: center;}
P.stories {font-family: Garamond, Helvetica, Verdana, sans-serif;}
P.sansserif {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: small;}
P.separate {clear: left;}
P.underscore_eight_pt {font-family: sans-serif; font-size: 8pt; text-decoration: underline;}
P.underscore_ten_pt {font-family: sans-serif; font-size: 10pt; text-decoration: underline;}
P.underscore_eleven_pt {font-family: sans-serif; font-size: 11pt; text-decoration: underline;}
P.underscore_indent_eight_pt {font-family: sans-serif; font-size: 8pt; margin-left: 5mm; text-decoration: underline;}
P.underscore_indent_two_eight_pt {font-family: sans-serif; font-size: 8pt; margin-left: 10mm; text-decoration: underline;}
P.underscore_indent_three_eight_pt {font-family: sans-serif; font-size: 8pt; margin-left: 15mm; text-decoration: underline;}
P.underscore_ten_pt_green_bold {font-family: sans-serif; font-size: 10pt; text-decoration: underline; font-weight: bold; color: green;}
P.underscore_twelve_pt_green_bold {font-family: sans-serif; font-size: 12pt; text-decoration: underline; font-weight: bold; color: green;}

/* default pre */
PRE.default {font-family: sans-serif; font-size: 11pt; white-space: pre-wrap; word-break: keep-all;}

PRE.ten_pt {font-family: sans-serif; font-size: 10pt; white-space: pre-wrap; word-break: keep-all;}

/* default q */
Q.default {font-family: sans-serif; font-size: 11pt; font-style: italic;}

Q.no_italics {font-family: sans-serif; font-size: 11pt; font-style: normal;}
Q.ten_pt {font-family: sans-serif; font-size: 10pt; font-style: italic;}

SPAN.filename {background-color: silver; font-family: Tahoma, Geneva, sans-serif;}
SPAN.form_button {background-color: silver; font-family: Arial, sans-serif;}
SPAN.form_field {background-color: silver; font-family: Verdana, sans-serif;}
SPAN.form_folder {background-color: silver; font-family: Monaco, monospace;}
SPAN.form_name {background-color: silver; font-family: Helvetica, sans-serif;}
SPAN.keypress {background-color: silver; font-family: Arial, Helvetica, sans-serif;}
SPAN.menuchoice {background-color: silver; font-family: Arial, Helvetica, sans-serif; font-style: italic;}

SPAN.blue_text {color: blue;}
SPAN.green_text {color: green;}
SPAN.red_text {color: red;}
SPAN.underscore {text-decoration: underline;}
SPAN.warn_alert {color: red; font-weight: bold;}
SPAN.yellow_text {background: yellow;} /* if make text yellow, it does not show up well*/

/* default table */
TABLE.default {border: 1px solid black; border-collapse: collapse; width: 100%;}

/* default td */
TD.default {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11pt; text-align: left; vertical-align: top;}

TD.pad_5_8_pt_bord {border: 1px solid black; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 8pt; text-align: left; padding: 5px; vertical-align: top;}
TD.pad_5_10_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10pt; text-align: left; padding: 5px; vertical-align: top;}
TD.pad_5_10_pt_bord {border: 1px solid black; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10pt; text-align: left; padding: 5px; vertical-align: top;}
TD.center_10_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10pt; text-align: center; vertical-align: top;}
TD.description {color: navy; text-align: right; vertical-align: top;}
TD.left_8_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 8pt; text-align: left; vertical-align: top;}
TD.left_10_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10pt; text-align: left; vertical-align: top;}
TD.left_10_pt_bold {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10pt; font-weight: bold; text-align: left; vertical-align: top;}
TD.left_11_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11pt; text-align: left; vertical-align: top;}
TD.left_small {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: small; text-align: left; vertical-align: top;}
TD.left_xsmall {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: x-small; text-align: left; vertical-align: top;}
TD.right_8_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 8pt; text-align: right; vertical-align: top;}
TD.right_10_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10pt; text-align: right; vertical-align: top;}
TD.right_small {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: small; text-align: right; vertical-align: top;}
TD.right_xsmall {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: x-small; text-align: right; vertical-align: top;}

/* default th */
TH.default {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11pt; text-align: left; vertical-align: top;}

TH.left_8_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 8pt; text-align: left; vertical-align: top;}
TH.left_10_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10pt; text-align: left; vertical-align: top;}
TH.left_11_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11pt; text-align: left; vertical-align: top;}
TH.left_small {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: small; text-align: left; vertical-align: top;}
TH.left_xsmall {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: x-small; text-align: left; vertical-align: top;}
TH.right_8_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 8pt; text-align: right; vertical-align: top;}
TH.right_10_pt {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10pt; text-align: right; vertical-align: top;}
TH.right_small {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: small; text-align: right; vertical-align: top;}
TH.right_xsmall {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: x-small; text-align: right; vertical-align: top;}

/* default unnumbered lists */
UL.default {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11pt; line-height: 1.5;}

UL.seven_pt {font-family: sans-serif; font-size: 7pt;}
UL.eight_pt {font-family: sans-serif; font-size: 8pt;}
UL.indent_eight_pt {font-family: sans-serif; font-size: 8pt; margin-left: 5mm;}
UL.indent_two_eight_pt {font-family: sans-serif; font-size: 8pt; margin-left: 10mm;}
UL.onlinemedia {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11pt; line-height: 1.5; list-style: none;}
UL.ten_pt {font-family: sans-serif; font-size: 10pt;}
UL.ten_pt_indent {font-family: sans-serif; font-size: 10pt; margin-left: 5mm; padding: 0;}
UL.indent_two_ten_pt {font-family: sans-serif; font-size: 10pt; margin-left: 10mm; padding: 0;}
UL.ten_pt_underline {font-family: sans-serif; text-decoration: underline; font-size: 10pt;}
UL.tenptmp {list-style-type: none; font-family: sans-serif; font-size: 16pt; margin: 0; padding: 0;}
UL.eleven_pt {font-family: sans-serif; font-size: 11pt;}
UL.twelve_pt {font-family: sans-serif; font-size: 12pt;}
UL.tenptlm3p0 {font-family: sans-serif; font-size: 10pt; margin-left: 3mm; padding: 0;}

/* end of file: afp_style_sheet.css */